package kr.co.jinwoosi.clfd.conts.menu.mapper;

import egovframework.rte.psl.dataaccess.mapper.Mapper;
import kr.co.jinwoosi.clfd.conts.menu.model.Menu;
import kr.co.jinwoosi.clfd.conts.menu.model.MenuSearch;
import kr.co.jinwoosi.clfd.framework.base.mapper.BaseMapper;

@Mapper (value="cmsMenuMapper")
public interface MenuMapper extends BaseMapper<Menu, MenuSearch> {

	int selectMaxMenuOrder(MenuSearch menuSearch);
	
	void updateOrder(Menu menu);
	
	void updateUseSt(Menu menu);
	
}
